
body {
	margin: 0;
}

* {
	box-sizing: border-box;
}

.privacy-wrap {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	min-height: 70px;
}

.privacy-cookie-pop {
	background-color: #5f5f5f;
	color: #fff;
	width: 100%;
	position: relative;
	padding: 0 40px;
	text-align: left;
	font-size: 14px;
	z-index: 100000;
	font-family: 'century-gothic-bold';
}

#privacyCookieAcceptBar {
	display: none;
}

span.close-download-btn {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	min-width: 32px;
	min-height: 70px;
	cursor: pointer;
	background: url(../images/CloseBtn.svg);
	background-repeat: no-repeat;
	background-position: center center;
}

	span.close-download-btn:hover {
		background: url(../images/CloseBtnHover.svg);
		background-repeat: no-repeat;
		background-position: center center;
	}

.privacy-cookie-item {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	width: 100%;
}

	.privacy-cookie-item a {
		color: #fff;
		text-decoration: underline;
		font-family: 'century-gothic-bold';
	}

	.privacy-cookie-item p {
		color: #fff;
		margin: 0;
		font-family: 'century-gothic-bold';
	}
/* Arabic CSS */


@media(min-width: 320px) and (max-width:1023px) {
	.privacy-cookie-pop {
		text-align: left;
		padding: 25px 20px;
	}

	.privacy-cookie-item {
		padding-right: 15px;
	}

		.privacy-cookie-item br {
			display: none;
		}

	span.close-download-btn {
		min-width: 30px;
		min-height: 70px;
		right: 15px;
		background-position: top center;
	}

		span.close-download-btn:hover {
			background-position: top center;
		}
}
